# Norwegian translation of gimp-po-script-fu.
# Copyright (C) 2000 Free Software Foundation, Inc.
# Kjartan Maraas <kmaraas@gnome.org>, 2000-2013.
#
msgid ""
msgstr ""
"Project-Id-Version: gimp script-fu 2.7.x\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gimp&keywords=I18N+L10N&component=Internationalisation\n"
"POT-Creation-Date: 2013-03-15 17:08+0100\n"
"PO-Revision-Date: 2013-05-27 22:21+0200\n"
"Last-Translator: Kjartan Maraas <kmaraas@gnome.org>\n"
"Language-Team: Norwegian <i18n-nb@lister.ping.uio.no>\n"
"Language: nb\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8-bit\n"

#: ../plug-ins/script-fu/scripts/guides-new-percent.scm:35
#: ../plug-ins/script-fu/scripts/guides-new.scm:35
msgid "Horizontal"
msgstr "Horisontal"

#: ../plug-ins/script-fu/scripts/spyrogimp.scm:326
msgid "Circle"
msgstr "Sirkel"

#: ../plug-ins/script-fu/scripts/spyrogimp.scm:342
msgid "Pencil"
msgstr "Blyant"

#: ../plug-ins/script-fu/scripts/spyrogimp.scm:347
msgid "Solid Color"
msgstr "Helfylt farge"
